import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageHealthInformationComponent } from './page-health-information.component';

describe('PageHealthInformationComponent', () => {
  let component: PageHealthInformationComponent;
  let fixture: ComponentFixture<PageHealthInformationComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageHealthInformationComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageHealthInformationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
